import request from '../../utils/request';

export function plugins(data) {
  return request({
    url: '/tenantPlugin/query/plugins', // 获取企业插件列表
    method: 'get',
    params: data
  });
}
export function pluginDetail(data) {
  return request({
    url: '/tenantPlugin/query/pluginDetail', // 获取企业插件详情
    method: 'get',
    params: data
  });
}
